shishi_key_copy(3)

NAME
shishi_key_copy - API function

SYNOPSIS
#include <shishi.h>

void shishi_key_copy(Shishi_key * dstkey, Shishi_key * srckey);

ARGUMENTS

Shishi_key * dstkey
    structure that holds destination key information

Shishi_key * srckey
    structure that holds source key information

DESCRIPTION
Copies source key into existing allocated destination key.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.